


/*News Content Tags news overview*/


.news h2 {
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 15px;
	line-height: 12px;
	margin-bottom: 2px;
}

.news h2 a {
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 15px;
	line-height: 12px;
	margin-bottom: 2px;
}

.news h2 a:hover {
	color: RGB(83,83,83)/*grau*/;
	text-decoration: none;
}

.news a.read-more {
	color: RGB(202,194,177)/*braunmittel*/;
}

.news .news-img { 
	margin: 20px 0;
}


.news-post-tags-news {
	padding: 5px 0 5px;
	margin-bottom: 1px;
}

.news-post-tags-news ul {
	margin-bottom: 0;
}

.news-post-tags-news li {
	font-size: 12px;
	font-style:italic;
}

.news-post-tags-news li i {
	color: #777;
}

.news-post-tags-news ul.news-info {
	color: RGB(83,83,83)/*grau*/;
	margin-bottom: 3px;
}

.news-post-tags-news ul.news-tags a {
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 11px;
	display: inline;
	padding: 3px 7px;
	margin-right: 2px;
	background: #f4f4f4;
}

.news-post-tags-news ul.blog-tags a:hover {
	background: #fff
}




/*Blog definition*/

/*Blog Large
------------------------------------*/

.list-unstyled.blog-tags li a {
	color: RGB(83,83,83)/*grau*/;;
}

.list-unstyled.blog-tags li a:hover {
	color: RGB(202,194,177)/*braunmittel*/;
	text-decoration:none;
}

/*Blog Page*/
.blog h2 {
	color: RGB(83,83,83)/*grau*/;
	font-size: 21px;
	line-height: 32px;
	margin-bottom: 10px;
}

.blog h2 a {
	line-height: 32px;
}

.blog h2 a:hover {
	text-decoration: none;
}

.blog .blog-img { 
	margin: 20px 0;
}


/*Blog Content Tags*/
.blog-post-tags {
	padding: 5px 0 8px;
	margin-bottom: 10px;
	border-top: dotted 1px RGB(236,220,172)/*goldbeige*/;
	border-bottom: dotted 1px RGB(236,220,172)/*goldbeige*/;
}

.blog-post-tags ul {
	margin-bottom: 0;
}

.blog-post-tags li {
	font-size: 12px;
}

.blog-post-tags li i {
	color: #777;
}

.blog-post-tags ul.blog-info {
	color: RGB(83,83,83)/*grau*/;
	margin-bottom: 3px;
}

.blog-post-tags ul.blog-tags a {
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 11px;
	display: inline;
	padding: 3px 7px;
	margin-right: 2px;
	background: #f4f4f4;
}

.blog-post-tags ul.blog-tags a:hover {
	background: #fff
}

/*Blog Item Page
------------------------------------*/
.blog-item .media img {
	top: 3px;
	width: 54px;
	height: 54px;
	position: relative;
}

.post-comment h3,
.blog-item .media h3 {
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 21px;
	margin-bottom: 25px;
}

.blog-item .media h4.media-heading {
	color: #555;
	font-size: 17px;
	position: relative;
}

.blog-item .media h4.media-heading span {
	top: 3px; 
	right: 0;
	color: RGB(202,194,177)/*braunmittel*/;
	font-size: 12px;
	position: absolute;
}

.blog-item .media h4.media-heading span a {
	color: RGB(202,194,177)/*braunmittel*/;
}

/*Blog Medium
------------------------------------*/
.blog-medium .blog-info li {
	color: RGB(202,194,177)/*braunmittel*/;
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
	.blog-medium img {
		margin-bottom: 20px;
	}
}

/*Blog Full Wisth
------------------------------------*/
.blog-full-width ul.blog-info {
	margin-bottom: 0;
}